Ubuntu: Linux kernel 3.11.10 installation error



Question:

I installed kernel 3.11.10 and now I'm getting this error message:

The package linux-headers-3.11.10-031110-generic needs to be reinstalled  

But I can't find the file to do it. What can I do to fix it?


Solution:1

linux-headers-3.11.10-031110-generic in this 3.11.10-031110 means the version number.You don't need to include it while reinstalling linux-headers-generic.Follow the below steps to reinstall linux-headers-generic,

Open a terminal by clicking Ctrl+Alt+T and type.

sudo apt-get install --reinstall linux-headers-generic  

If you are forcing the installation, do

sudo apt-get install --reinstall  --force-yes linux-headers-generic  

Note:- Do not force update packages, unless you know what you are doing.


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »